/* CSS Document */


/* ----------------------------------

template/eis_zijin/img/eis/diy/ad01.gif

----------------------------------*/

/*body{ background:#F9F9F9;}*/

/* ----------------------------------

ad

----------------------------------*/
.eis_dztopad .block{ margin:0 0 5px 0!important;}

.eis_dztopad{}
.eis_dztopad .frame{ margin-top:-1px!important;}
.eis_dztopad .frame-1-1-l{ width:494px; overflow:hidden;}
.eis_dztopad .frame-1-1-r{ width:496px; overflow:hidden;}

.eis_dztopad .frame-1-2-l{ width:242px; overflow:hidden;}
.eis_dztopad .frame-1-2-r{ width:242px; overflow:hidden;}

.eis_dztopad .frame-2-1-l{ width:243px; overflow:hidden;}
.eis_dztopad .frame-2-1-r{ width:243px; overflow:hidden;}

/*eis_ad01*/
.eis_ad01{ padding:11px 0 10px 0; border-bottom:1px solid #F5F5F5;}
.eis_ad02{ padding-top:11px;}
.eis_ad03{ border:0px;}
.eis_ad03 .frame-1-1-l{ width:495px; overflow:hidden;}
.eis_ad03 .frame-1-1-r{ width:495px; overflow:hidden;}


/* ----------------------------------

eis_fdztop

----------------------------------*/

.eis_fdztop{ border:1px solid #E5E5E5; background:#FFF;}
.eis_fdztop .frame-1-1-l{ width:500px; overflow:hidden; background:#FaFaFa; border-right:1px solid #E5E5E5; padding:10px;}
.eis_fdztop .frame-1-1-r{ width:457px; padding-right:10px;}

.eis_fdztop .block{ margin:-1px 0 0 0!important;}

/*eis_hot ÈÈµãÍ·Ìõ*/
.eis_hot{ position:relative;}
.eis_hot .blocktitle{ position:absolute; right:-18px; top:-1px; width:62px; height:55px; overflow:hidden; padding:0px; background:url(hot.gif) no-repeat 0 0;}
.eis_hot .blocktitle .titletext{ display:none;}

/*eis_slide*/
.eis_slide{ position:relative;}
.eis_slide .tabcontent{ position:relative;}
.eis_slide .tabcontent p{ position:absolute; display:block; width:100%; height:50px; line-height:50px; left:0px; bottom:0px; overflow:hidden; background:url(png.png);}
.eis_slide .tabcontent p a{ display:block; padding:0px 15px; font-size:16px; font-weight:100; color:#FFF;}
.eis_slide .tabcontent p a:hover{ text-decoration:none;}

.eis_slide_tab{ position:absolute; right:0px; top:0px;}
.eis_slide_tab li{ width:100px; height:55px; line-height:55px; overflow:hidden; text-align:right; padding-bottom:10px; font-size:0px; list-style:none;}
.eis_slide_tab li a{ position:relative; display:block; width:100px; height:55px; overflow:hidden; background:#000;}
.eis_slide_tab li a span{ position:absolute; left:0px; top:0px; display:block; width:10px; height:55px; overflow:hidden; background:url(pic_bg.png) no-repeat 0 -55px;}

.eis_slide_tab li a img{ width:100px; height:55px; overflow:hidden; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity:0.5; opacity:0.5;}
.eis_slide_tab li.curtab a span{ background-position:0 0; }
.eis_slide_tab li.curtab a img{ filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;}

/*eis_toptic*/
.eis_toptic{ margin-bottom:11px;}
.eis_toptic dl{ padding:10px 0; border-bottom:1px solid #F5F5F5;}
.eis_toptic dl dt{ height:30px; line-height:30px; overflow:hidden; text-align:center;}
.eis_toptic dl dt a{ font-size:16px; font-weight:100; color:#369;}
.eis_toptic dl dd{ height:40px; line-height:20px; overflow:hidden; font-size:12px; font-weight:100; color:#878787;}

/* ----------------------------------

eis_f1

----------------------------------*/

.eis_f1{ border:0px;}
.eis_f1 .frame-1-1-1-l{ width:260px; overflow:hidden;}
.eis_f1 .frame-1-1-1-c{ width:460px; overflow:hidden; margin-left:10px;}
.eis_f1 .frame-1-1-1-r{ width:260px; overflow:hidden; margin-left:10px;}
.eis_f1 .frame{ margin:0px;}
.eis_f1 .block{ margin:-1px 0 0 0!important;}

/*eis_zijin*/
.eis_zijin{ overflow:hidden; border:1px solid #E5E5E5; background:url(zijin.gif) no-repeat 0 100% #FFF; margin-bottom:10px!important;}

.eis_zijin_icon{ padding:10px 10px 0 10px;}
.eis_zijin_icon ul{ border:1px solid #E5E5E5; border-left:0px; background:#FFF;}
.eis_zijin_icon li{ float:left; height:58px; line-height:88px; overflow:hidden; border-left:1px solid #E5E5E5; text-align:center;}
.eis_zijin_icon li.ic1{ width:72px; background:url(zijin_icon.gif) no-repeat 23px 10px;}
.eis_zijin_icon li.ic2{ width:83px; background:url(zijin_icon.gif) no-repeat -50px 10px;}
.eis_zijin_icon li.ic3{ width:77px; background:url(zijin_icon.gif) no-repeat -134px 10px;}

.eis_zijin_icon li a{ font-size:12px; color:#666;}

.eis_zijin_ph{ padding:0px 10px;}
.eis_zijin_ph p{ height:42px; line-height:42px; overflow:hidden; background:url(zijin_ph.gif) no-repeat 0 0; margin-top:10px; padding:0px 10px;}
.eis_zijin_ph p strong{ font-size:16px; font-weight:100; color:#FFF; text-align:left;}
.eis_zijin_ph p em{ padding-left:35px; font-size:16px; color:#878787;}

.eis_links{ height:40px; line-height:40px; overflow:hidden; text-align:right; padding:0px 10px;}
.eis_links a{ font-size:12px; color:#f60;}
.eis_links .pipe{ margin:0px 8px; color:#EEE;}

/*eis_bcomm*/
.eis_bcomm{ border:1px solid #E5E5E5; border-top:0px; background:url(title_w.gif) no-repeat 0 -42px #FFF; }
.eis_bcomm .frame-title{ height:42px; line-height:42px; overflow:hidden; background:url(title_w.gif) no-repeat 100% 0;}
.eis_bcomm .frame-title .titletext{ font-size:16px; font-weight:100; color:#333; padding-left:18px;}

/*eis_tools*/
.eis_tools{}
.eis_tools .tarea{ height:50px; border-bottom:1px solid #E5E5E5; background:url(tools_bg.gif) no-repeat 100% 15px; padding:10px;}
.eis_tools .tarea .icon{ float:left; width:50px; height:50px; overflow:hidden; background:url(tools_icon.gif) no-repeat 0 0 #FFF; margin-right:10px;}
.eis_tools .tarea dd{ height:25px; line-height:25px; overflow:hidden;}
.eis_tools .tarea dd a{ padding-right:10px; font-size:12px; color:#4A4A4A;}

.eis_tools .t2{ background-position:100% -60px;}
.eis_tools .t2 .icon{ background-position:0px -71px;}

.eis_tools .t3{ background-position:100% -132px;}
.eis_tools .t3 .icon{ background-position:0px -142px;}

.eis_tools .t4{ background-position:100% -203px;}
.eis_tools .t4 .icon{ background-position:0px -213px;}

.eis_tools .t5{ background-position:100% -274px; border-bottom:0px;}
.eis_tools .t5 .icon{ background-position:0px -284px;}

/*eis_fcomm*/
.eis_fcomm{ border:1px solid #E5E5E5; border-top:0px; background: #FFF;}
.eis_fcomm .frame-title{ height:48px; line-height:48px; overflow:hidden; background:url(fcomm.gif) repeat-x 0 0; padding:0px; margin-left:-1px;}
.eis_fcomm .frame-title .titletext{ float:left; height:48px; background:url(fcomm_txt.gif) no-repeat 100% 0; font-size:18px; font-weight:100; color:#FFF; padding:0 35px 0 15px;}
.eis_fcomm .frame-title .subtitle{ padding:0px 10px;}
.eis_fcomm .frame-title .subtitle,.eis_fcomm .frame-title .subtitle a{ font-size:12px; font-weight:100; color:#999;}
.eis_fcomm .column{ padding:0 10px;}

/*eis_toplist*/
.eis_toplist{}
.eis_toplist ul{ border-bottom:1px solid #F5F5F5; padding-bottom:8px; padding-top:6px;}
.eis_toplist li{ height:30px; line-height:30px; overflow:hidden;}
.eis_toplist li a{ font-size:14px; font-weight:100; color:#4A4A4A;}
.eis_toplist li span{ float:right; text-align:right; padding-left:10px;}
.eis_toplist li span a{ font-size:12px; color:#AAA;}
.eis_toplist li strong{ padding-right:10px;}
.eis_toplist li strong a{ color:#369;}

.eis_toplist ul.t1{ padding-top:3px;}
.eis_toplist ul.t2{ border-bottom:0px;}

/*eis_actlist*/
.eis_actlist{ padding:0 10px;}
.eis_actlist li{ padding-bottom:10px; border-bottom:1px solid #F5F5F5;}
.eis_actlist li.end{ border-bottom:0px;}
.eis_actlist li h3{ height:40px; line-height:40px; overflow:hidden;}
.eis_actlist li h3 a{ font-size:14px; font-weight:100; color:#369;}
.eis_actlist dl dt{ float:left; margin-right:10px;}
.eis_actlist dl dd{ height:20px; line-height:20px; overflow:hidden; font-size:12px; color:#8A8A8A;}

/* ----------------------------------

eis_f2

----------------------------------*/

.eis_f2{ border:0px;}
.eis_f2 .frame-1-1-l{ width:780px;}
.eis_f2 .frame-1-1-r{ width:220px;}
.eis_f2 .frame{ margin:-1px 0 0 0!important;}
.eis_f2 .block{ margin:-1px 0 0 0!important;}

.eis_f2 .frame-1-1-1-l,.eis_f2 .frame-1-1-1-c,.eis_f2 .frame-1-1-1-r{ width:260px; overflow:hidden;}
.eis_f2 .frame-1-1-r .eis_bcomm ,.eis_f2 .frame-1-1-1-c .eis_bcomm,.eis_f2 .frame-1-1-1-r .eis_bcomm{ border-left:0px;}

/*eis_top10*/
.eis_top10{ padding:10px;}
.eis_top10 ul{ background:url(top10.gif) no-repeat 0 12px; padding-left:24px;}
.eis_top10 li{ height:30px; line-height:30px; overflow:hidden;}
.eis_top10 li a{ font-size:14px; font-weight:100; color:#4A4A4A;}
.eis_top10 li span{ float:right; text-align:right; padding-left:10px; font-size:12px; color:#AAA;}
.eis_top10 li span a{ font-size:12px; color:#AAA;}

/* ----------------------------------

eis_f3

----------------------------------*/

.eis_f3{ padding-bottom:10px;}
.eis_f3 .frame-1-1-1-l{ width:270px; overflow:hidden; padding:0 0 0 10px;}
.eis_f3 .frame-1-1-1-c{ width:278px; overflow:hidden; margin-left:10px; padding:0px;}
.eis_f3 .frame-1-1-1-r{ width:410px; overflow:hidden; margin-left:10px; padding:0 10px 0 0;}

.eis_f3 .block{ margin:-1px 0 0 0!important;}

/*eis_pics*/
.eis_pics li{ position:relative; margin-top:10px;}
.eis_pics li.on img{ transform: rotate(0deg) scaleX(1.5) scaleY(1.5) ; transition-duration: 0.8s; -moz-transition-property:all; -moz-transition-duration:0.5; -moz-transition-delay:0; -moz-transition-timing-function:ease;}
.eis_pics li.z{ float:left;}
.eis_pics li.y{ float:right;}

.eis_pics li p{ display:none; position:absolute; left:0px; bottom:0px; width:100%; height:40px; line-height:40px; overflow:hidden; background:url(png.png); text-align:center;}
.eis_pics li p a{ display:block; padding:0px 10px; font-size:14px; color:#FFF;}
.eis_pics li p a:hover{ text-decoration:none;}
.eis_pics li.on p{ display:block;}

.eis_pics li.p1{ width:270px; height:150px; overflow:hidden;}
.eis_pics li.p2{ width:270px; height:250px; overflow:hidden;}
.eis_pics li.p3{ width:278px; height:200px; overflow:hidden;}
.eis_pics li.p4{ width:410px; height:200px; overflow:hidden;}
.eis_pics li.p5{ width:200px; height:200px; overflow:hidden;}


/* ----------------------------------

eis_f4

----------------------------------*/

.eis_f4{ margin-top:5px!important;}
.eis_f4 .frame{ margin:-1px 0 0 0!important;}
.eis_f4 .block{ margin:-1px 0 0 0!important;}

.eis_f4 .frame-1-1-l{ width:590px; overflow:hidden;}
.eis_f4 .frame-1-1-r{ width:400px; overflow:hidden;}

/*eis_channel_slide*/
.eis_channel_slide{ position:relative; height:250px; padding:4px 10px 10px 134px;}
.eis_channel_slide .slidebar{ position:absolute; left:-11px; top:0px; width:145px; overflow:hidden;}
.eis_channel_slide .slidebar li{ clear:both; width:113px; height:52px; line-height:53px; overflow:hidden; border:1px solid #E5E5E5; border-top:0px; text-align:left; font-size:14px; font-weight:100; padding:0px 10px;}

.eis_channel_slide .slidebar li { background: rgba(225,225,225,0); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #FFFFFF,endColorstr = #FFFFFF);}

.eis_channel_slide .slidebar li em{ float:left; width:24px; height:24px; line-height:22px; overflow:hidden; border:1px solid #E5E5E5; text-align:center; color:#E5E5E5; -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; margin-top:13px;}
.eis_channel_slide .slidebar li a{ color:#666; padding-left:10px;}
.eis_channel_slide .slidebar li a:hover{ text-decoration:none;}
.eis_channel_slide .slidebar li.on{ width:125px; border:0px; font-size:16px; margin-top:-1px;}
.eis_channel_slide .slidebar li.on { background: rgba(102,208,250,1); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #66D0FA,endColorstr = #66D0FA);}
.eis_channel_slide .slidebar li.on em{ border:0px; color:#FFF; margin-top:16px;}
.eis_channel_slide .slidebar li.on a{ color:#FFF; padding-left:5px;}

.eis_channel_slide .slidebar li#a1{ border-top:1px solid #E5E5E5;}
.eis_channel_slide .slidebar li#a1 em{ border-color:#F5CD4A; color:#F5CD4A;}
.eis_channel_slide .slidebar li#a1.on{ border:0px; margin-top:0px!important;}
.eis_channel_slide .slidebar li#a1.on em{ color:#FFF;}

.eis_channel_slide .slidebar li#a2 em{ border-color:#F5CD4A; color:#F5CD4A;}
.eis_channel_slide .slidebar li#a2.on em{ color:#FFF;}

.eis_channel_slide .slidebar li#a3 em{ border-color:#F5CD4A; color:#F5CD4A;}
.eis_channel_slide .slidebar li#a3.on em{ color:#FFF;}

.eis_channel_slide .slidebar li#a5{ height:53px; border-bottom:0px;}

/*eis_ftravel*/
.eis_ftravel{ border:0px;}
.eis_ftravel .frame-title{ border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
.eis_ftravel .frame-1-2-l{ width:150px; overflow:hidden;}
.eis_ftravel .frame-1-2-r{ width:240px; overflow:hidden;}

/*eis_travel_pic*/
.eis_travel_pic{ padding-top:10px;}
.eis_travel_pic dl{ background:#F5F5F5; padding:6px 10px 5px 10px;}
.eis_travel_pic dl dt{ height:40px; line-height:20px; overflow:hidden; text-align:center;}
.eis_travel_pic dl dt a{ font-size:12px; color:#4a4a4a;}

/*eis_travellist*/
.eis_travellist{ padding:8px 0;}
.eis_travellist li{ height:28px; line-height:28px; overflow:hidden; background:url(subs.gif) no-repeat 0 11px; padding-left:10px;}
.eis_travellist li a{ font-size:12px; font-weight:100; color:#4a4a4a;}
.eis_travellist li span{ float:right; text-align:right; padding-left:10px; font-size:12px; font-weight:100; color:#FF5A26;}

/*eis_travel_picleft*/
.eis_travel_picleft{}
.eis_travel_picleft .m{ float:left; margin-right:10px;}
.eis_travel_picleft p{ height:60px; line-height:20px; overflow:hidden; font-size:12px; font-weight:100; color:#999;}

/* ----------------------------------

eis_shop

----------------------------------*/

.eis_shop{ background:url(shop_line.png) repeat-y 261px 0;}
.eis_shop .bm{ margin:0px!important;}
.eis_shop .bm_c{ padding:0px; position:relative;}
.eis_shop .bm_c .more a{ position:absolute; right:-9px; top:-6px; display:block; width:63px; height:55px; overflow:hidden; background:url(more.gif) no-repeat 0 0;}
.eis_shop .z{ width:240px; overflow:hidden; padding:0 10px;}
.eis_shop .y{ width:737px; overflow:hidden;}

/*eis_shopkey*/
.eis_shopkey{ padding-top:5px;}
.eis_shopkey p{ height:39px; line-height:39px; overflow:hidden; border-bottom:1px solid #F5F5F5; background:url(shop_icon.gif) no-repeat 0 0; padding-left:25px;}
.eis_shopkey p a{ padding-left:10px; font-size:12px; font-weight:100; color:#666;}	
.eis_shopkey p.k2{ background-position:0px -39px;}
.eis_shopkey p.k3{ background-position:0px -78px;}
.eis_shopkey p.k4{ background-position:0px -117px;}
.eis_shopkey p.k5{ background-position:0px -156px;}
.eis_shopkey p.k6{ border-bottom:0px; background-position:0px -195px;}

/*eis_shoplist*/
.eis_shoplist{ margin-top:-2px; background:url(shop_linew.gif) no-repeat 50% 50%;}
.eis_shoplist li{ float:left; width:225px; height:100px; overflow:hidden; margin:10px;}
.eis_shoplist li .m{ float:left; width:90px; height:90px; margin-right:10px; padding-top:10px; vertical-align:middle;}
.eis_shoplist li .m img{ width:90px; height:90px; overflow:hidden;}

.eis_shoplist li h3{ height:30px; line-height:30px; overflow:hidden; margin-top:20px;}
.eis_shoplist li h3 a{ font-size:16px; font-weight:100; color:#4A4A4A;}
.eis_shoplist li h3 em{ float:left; width:22px; height:30px; overflow:hidden; background:url(em.png) no-repeat 0 50%; margin-right:10px;}
.eis_shoplist li p{ height:40px; line-height:20px; overflow:hidden; font-size:12px; font-weight:100; color:#8A8A8A;}

/*eis_bsetcoupon*/
.eis_bsetcoupon{ position:relative; border:1px solid #E5E5E5; border-top:0px; padding:10px 10px 10px 60px; margin-bottom:10px;}
.eis_bsetcoupon li{ float:left; width:222px; height:82px; overflow:hidden; padding-left:10px;}
.eis_bsetcoupon li div{ width:178px; height:82px; background:#81cccd; padding:0 22px;}
.eis_bsetcoupon li div.cover200 { background: #c40000;}
.eis_bsetcoupon li div.cover100 { background: #6898cc;}

.eis_bsetcoupon li h2{ height:45px; line-height:45px; overflow:hidden; border-bottom:1px dashed #FFF; text-align:center; font-size:24px; font-weight:100; color:#FFF;}
.eis_bsetcoupon li p{ height:30px; line-height:30px; overflow:hidden; text-align:center; font-size:12px; font-weight:100; color:#FFF; }

.eis_bsetcoupon .rollbtn{ position:absolute; left:-1px; display:block; width:61px; height:51px; overflow:hidden; background:url(rollbtn.gif) no-repeat 0 0; text-indent:-9999em;}
.eis_bsetcoupon #roll_left{ top:-1px;}
.eis_bsetcoupon #roll_left:hover{ background-position:-61px 0;}
.eis_bsetcoupon #roll_right{ bottom:0; background-position:0px -51px;}
.eis_bsetcoupon #roll_right:hover{ background-position:-61px -51px;}

/* ----------------------------------

eis_f5

----------------------------------*/
.eis_f5 { border:0px;}
.eis_f5 .frame,.eis_f5 .block{ margin:-1px 0 0 0!important}
.eis_f5 .frame-1-1-l{ width:490px; overflow:hidden;}
.eis_f5 .frame-1-1-r{ width:500px; overflow:hidden;}
.eis_f5 .frame-title .subtitle a{ display:block; width:100px; height:30px; line-height:30px; overflow:hidden; background:url(zhaop.gif) no-repeat 0 0; color:#FFF; text-indent:30px; margin-top:6px;}
.eis_f5 .frame-title .subtitle a:hover{ text-decoration:none;}

/*eis_foodpic*/
.eis_foodpic ul{ padding:4px 0 0 0;}
.eis_foodpic li{ float:left;}
.eis_foodpic li.y{ float:right;}
.eis_foodpic li p{ width:100%; height:40px; line-height:40px; overflow:hidden; background:#FAFAFA; text-align:center;}
.eis_foodpic li p a{ display:block; padding:0px 10px; font-size:14px; font-weight:100; color:#4A4A4Al}

/*eis_zhaop*/
.eis_zhaop{ padding:4px 0;}
.eis_zhaop li{ height:30px; line-height:30px; overflow:hidden; background:url(subs.gif) no-repeat 0 13px; padding-left:10px; font-size:14px; font-weight:100; }
.eis_zhaop li a{ color:#4A4A4A;}
.eis_zhaop li strong{ font-size:13px; font-weight:100; color:#999; padding-left:10px;}
.eis_zhaop li em{ font-size:13px; color:#369; padding:0px 5px;}

/* ----------------------------------

eis_f6

----------------------------------*/
.eis_f6 { border:0px;}
.eis_f6 .frame,.eis_f5 .block{ margin:-1px 0 0 0!important}
.eis_f6 .frame-1-1-l{ width:569px; overflow:hidden;}
.eis_f6 .frame-1-1-r{ width:431px; overflow:hidden;}
.eis_f6 .frame-1-1-r .eis_bcomm{ border-left:0px;}

/*eis_fangc*/
.eis_fangc{}
.eis_fangc li{ height:40px; line-height:40px; overflow:hidden; border-bottom:1px solid #F5F5F5; background:url(subs.gif) no-repeat 0 18px; padding-left:10px;}
.eis_fangc li a{ font-size:14px; font-weight:100; color:#4A4A4A;}
.eis_fangc li span{ font-size:12px; color:#999; padding-left:10px;}
.eis_fangc li em{ font-size:12px; color:#FF5A26; padding-left:10px;}

.eis_fangc li.end{ border-bottom:0px;}

/*eis_loup*/
.eis_loup{ padding-top:10px;}
.eis_loup li{ float:left; padding-left:10px;}
.eis_loup li p{ height:42px; line-height:42px; overflow:hidden;}
.eis_loup li p a{ font-size:14px; font-weight:100; color:#4a4a4a;}
.eis_loup li p span{ float:right; line-height:44px; font-size:12px; font-weight:100; color:#999; padding-left:10px;}
.eis_loup li p span em{ color:#FF5A26;}

/* ----------------------------------

eis_forum

----------------------------------*/
.eis_forum{ margin-bottom:10px; border-bottom:1px solid #E5E5E5;}
.eis_forum li{ float:left; width:198px; height:150px; overflow:hidden; border:1px solid #E5E5E5; border-bottom:0px;}

.eis_forum .frame{ border:0px; margin-top:-1px!important;}

.eis_forumlist{ padding:15px;}
.eis_forumlist dl{ padding-bottom:10px;}
.eis_forumlist dl div.icon{ float:right; width:45px; height:45px; overflow:hidden; background:url(fm_icon.gif) no-repeat 0 0;}
.eis_forumlist dl dt{ height:40px; line-height:40px; overflow:hidden; font-size:24px; font-weight:100;}

.eis_forumlist dl dd{ height:20px; line-height:20px; overflow:hidden; font-size-adjust:12px; color:#999;}
.eis_forumlist div.subs{ line-height:25px; overflow:hidden;}
.eis_forumlist div.subs a{ font-size:12px; font-weight:100; color:#666; padding-right:5px;}

.eis_forum li.flt2,.eis_forum li.flt3,.eis_forum li.flt5,.eis_forum li.flt7,.eis_forum li.flt9,.eis_forum li.flt10,.eis_forum li.flt13,.eis_forum li.flt14,.eis_forum li.flt15,.eis_forum li.flt18,.eis_forum li.flt19,.eis_forum li.flt20{ width:199px; border-left:0px;}
.eis_forum li.flt4,.eis_forum li.flt8,.eis_forum li.flt12{ width:200px; border-left:0px; border-right:0px;}

.eis_forum li.flt11,.eis_forum li.flt15,.eis_forum li.flt19{ height:151px; border-top:0px;}

.eis_forum li.flt8{ width:220px;}
.eis_forum li.flt8 dl div.icon{ margin-right:21px;}
.eis_forum li.flt9{ width:179px;}

.eis_forum li.flt16{ width:200px; border-right:0px;}
.eis_forum li.flt17{ border-left:0px;}


.eis_forumlist .on dl div.icon{ background-position:-55px 0;}

.fm1 dl dt a{ color:#f60;}

.fm2 dl div.icon{ background-position:0px -45px}
.fm2 .on dl div.icon{ background-position:-55px -45px}
.fm2 dl dt a{ color:#389C54;}

.fm3 dl div.icon{ background-position:0px -90px}
.fm3 .on dl div.icon{ background-position:-55px -90px}
.fm3 dl dt a{ color:#653B0B;}

.fm4 dl div.icon{ background-position:0px -135px}
.fm4 .on dl div.icon{ background-position:-55px -135px}
.fm4 dl dt a{ color:#014D96;}

.fm5 dl div.icon{ background-position:0px -180px}
.fm5 .on dl div.icon{ background-position:-55px -180px}
.fm5 dl dt a{ color:#9F0353;}

.fm6 dl div.icon{ background-position:0px -225px}
.fm6 .on dl div.icon{ background-position:-55px -225px}
.fm6 dl dt a{ color:#216193;}

.fm7 dl div.icon{ background-position:0px -270px}
.fm7 .on dl div.icon{ background-position:-55px -270px}
.fm7 dl dt a{ color:#FB435D;}

.fm8 dl div.icon{ background-position:0px -315px}
.fm8 .on dl div.icon{ background-position:-55px -315px}
.fm8 dl dt a{ color:#BD6060;}

.fm9 dl div.icon{ background-position:0px -360px}
.fm9 .on dl div.icon{ background-position:-55px -360px}
.fm9 dl dt a{ color:#07C1D5;}

.fm10 dl div.icon{ background-position:0px -405px}
.fm10 .on dl div.icon{ background-position:-55px -405px}
.fm10 dl dt a{ color:#FF7700;}

.fm11 dl div.icon{ background-position:0px -450px}
.fm11 .on dl div.icon{ background-position:-55px -450px}
.fm11 dl dt a{ color:#468D87;}

.fm12 dl div.icon{ background-position:0px -495px}
.fm12 .on dl div.icon{ background-position:-55px -495px}
.fm12 dl dt a{ color:#F379A0;}

.fm13 dl div.icon{ background-position:0px -540px}
.fm13 .on dl div.icon{ background-position:-55px -540px}
.fm13 dl dt a{ color:#9B8F74;}

/*eis_fdp*/
.eis_fdp{ padding-bottom:10px;}
.eis_fdp .frame-1-1-l{ width:229px; overflow:hidden; padding:0px;}
.eis_fdp .frame-1-1-r{ width:229px; overflow:hidden; padding:0px;}
.eis_fdp .blocktitle{ height:35px; line-height:35px; overflow:hidden; background:#FFF2E1; -moz-border-radius:10px 0 10px 0; -webkit-border-radius:10px 0 10px 0; border-radius:10px 0 10px 0; margin:10px 0;}
.eis_fdp .blocktitle .titletext{ font-size:15px; font-weight:100; color:#F19B46;}
.eis_fdp .blocktitle .subtitle,.eis_fdp .blocktitle .subtitle a{ font-size:12px; font-weight:100; color:#F19B46;}


.eis_dpsub { padding-top:11px;}
.eis_dpsub li{ height:26px; line-height:27px; overflow:hidden; background:url(subs.gif) no-repeat 0 11px; padding-left:10px;}
.eis_dpsub li a{ font-size:12px; font-weight:100; color:#4a4a4a;}
